> ## Documentation Index
> Fetch the complete documentation index at: https://hevninc.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Send invite

> Legacy mapping for team invites. Prefer POST /team/invite.



## OpenAPI

````yaml /openapi.json post /api/v1/user/invite
openapi: 3.1.0
info:
  title: HEVN API
  description: Backend API for HEVN mobile neobank
  version: 0.1.2
servers:
  - url: https://api.hevn.finance
    description: Production
security: []
paths:
  /api/v1/user/invite:
    post:
      tags:
        - User
      summary: Send invite
      description: Legacy mapping for team invites. Prefer POST /team/invite.
      operationId: send_legacy_user_invite_api_v1_user_invite_post
      parameters:
        - name: x-api-key
          in: header
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: X-Api-Key
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/InviteRequest'
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                type: object
                additionalProperties: true
                title: Response Send Legacy User Invite Api V1 User Invite Post
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
      security:
        - HTTPBearer: []
components:
  schemas:
    InviteRequest:
      properties:
        email:
          type: string
          format: email
          title: Email
        flow:
          $ref: '#/components/schemas/InviteFlow'
      type: object
      required:
        - email
        - flow
      title: InviteRequest
      description: Request schema for sending an invite.
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    InviteFlow:
      type: string
      enum:
        - kyb_manager
        - employer
        - team_member
      title: InviteFlow
      description: Invite flow types.
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer
      x-default: Bearer <token>

````